file|change|kappcenter.dll|kappcenter.bin2|2187df4493047cd22dbd1970ff6750a6
file|copy|mui\default\theme\kappcenter.kuip|daa6e8e886144b06fe3624616f69b0db
file|copy|mui\zh_CN\kappcenter.qm|3ef8ae2bb990e5d9a3efeb7b9db2c808
file|copy|plugin-provider.json|cde57bbc800fb2287f7db15c1e83dd13
